{% extends "account/base.html" %}
{% load i18n staticfiles %}
{% block head_title %}{% trans "Keluar" %} :: {{ block.super }}{% endblock %}

{% block content %}
  <div uk-grid>
    <div class="uk-width-1-1">
      <div class="uk-margin uk-text-center uk-flex uk-flex-center uk-flex-middle">
        <div class="uk-margin-auto uk-width-1-3@s uk-card uk-card-body">
          <form class="uk-form" method="post" action="{% url 'account_logout' %}">{% csrf_token %}
            <div class="uk-flex uk-flex-center uk-flex-middle">
              <a href="/" class="spf-link">
                <canvas width="100" uk-svg="" src="{% static 'images/logos/svg/logo-150x150.svg' %}" style="color: #1e87f0" hidden="true"></canvas>
              </a>
            </div>
            <div class="uk-margin uk-text-small">{% trans "Anda yakin ingin keluar?" %}</div>
            <div class="uk-margin">
              <button type="submit" class="uk-button uk-button-default">{% trans "Ya! Keluar" %}</button>
              &nbsp;
              <a href="/" class="uk-button uk-button-primary">
                <span uk-icon="close"></span> {% trans "Batal" %}</a>
            </div>
            {% if redirect_field_value %}
              <input type="hidden" name="{{ redirect_field_name }}" value="{{ redirect_field_value }}"/>
            {% endif %}
          </form>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
